Subject: Re: [PATCH 1/4] usage: help the user help themselves

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Aug 2025 14:20:03 -0700

Eric Sunshine <[email-masked]> writes:

> That's still inviting unnecessary emails, isn't it? It would probably
> be better add the qualification that people should send the email only
> if they were unable to find any workable replacement. Perhaps:
>
>     - send an email to <git@...> to let us know
>       that you still use this command and were unable
>       to determine a suitable replacement

In practice, people will respond to such an instruction by always
sending an e-mail.  Asking others who sound as if they are promising
to give answers when asked is cheaper than investigating themselves
;-).